---
id: v2024-connector-customizer-create-request
title: ConnectorCustomizerCreateRequest
pagination_label: ConnectorCustomizerCreateRequest
sidebar_label: ConnectorCustomizerCreateRequest
sidebar_class_name: pythonsdk
keywords: ['python', 'Python', 'sdk', 'ConnectorCustomizerCreateRequest', 'V2024ConnectorCustomizerCreateRequest'] 
slug: /tools/sdk/python/v2024/models/connector-customizer-create-request
tags: ['SDK', 'Software Development Kit', 'ConnectorCustomizerCreateRequest', 'V2024ConnectorCustomizerCreateRequest']
---

# ConnectorCustomizerCreateRequest


## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**name** | **str** | Connector customizer name. | [optional] 
}

## Example

```python
from sailpoint.v2024.models.connector_customizer_create_request import ConnectorCustomizerCreateRequest

connector_customizer_create_request = ConnectorCustomizerCreateRequest(
name='My Custom Connector'
)

```
[[Back to top]](#) 

